How to install libaqsis-dev on Debian Unstable (Sid)